/*
Theme Name: One Page Child
Theme URI: http://www.inkthemes.com/one-page-wordpress-org/
Description: Child theme for One Page
Author: Joe's Tech Help
Author URI: http://www.joestechhelp.com
Template: one-page
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: one-page
Tags: two-columns, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, editor-style, custom-menu,custom-colors,featured-images,full-width-template,theme-options,translation-ready
*/

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

.navbar-default .navbar-nav > .current > a, .navbar-default .navbar-nav > .current_page_item > a, .navbar-default .navbar-nav > .current > a:hover, .navbar-default .navbar-nav > .current > a:focus {
    background-color: #2c9d19;
    border-bottom: 2px solid #01482a;
color: #ffffff;
}

.navbar-default .navbar-nav > li > a:focus {
    background-color: #2c9d19;
    border-bottom: 2px solid #01482a;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #444;
    border-bottom: 2px solid #01482a;
    background-color: #eee;
}

.contact_div .contactform input[type="submit"] {
border-bottom: none;
}

.slider_caption .slider_button {
visibility: hidden;
display:none;
}

.gs-gala {
    background-image: url("http://www.glentiesservices.ie/wp-content/uploads/2017/03/gala.jpg");
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
}

.gs-top-oil {
    background-image: url("http://www.glentiesservices.ie/wp-content/uploads/2017/03/top-oil.jpg");
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
}

.gs-car-wash {
    background-image: url("http://www.glentiesservices.ie/wp-content/uploads/2017/03/car-wash.jpg");
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
}

.gs-deli {
    background-image: url("http://www.glentiesservices.ie/wp-content/uploads/2017/03/deli.jpg");
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 50%;
}

.gallery_wrapper
{
	visibility: hidden;
display:none;
}

.blog_div .post .read_more 
{
 box-shadow: none;
}

.contact_div .contactform input[type="text"], .contact_div .contactform input[type="email"], .contact_div .contactform textarea 
{
	text-transform:none;
}


